---
Name: "utility/connectivity-urls"
Description: "The urls to Connectivity test"
Documentation: |
  Ordered list of URLs to test via curl for Connectivity.

  If "ping://" is prefixed, then will perform a ping test instead

  RECOMMENDATION: Leave this unset!
    The repo-error-handler profile that is included in the default
    stages generates a more specific and useful test list based
    on the MachineRepos assigned in your environment.

Schema:
  type: array
  items:
    type: string
  default:
    - "ping://8.8.8.8"
    - "ping://google.com"
    - "{{ .SecureProvisionerHostURL }}"
    - "https://google.com"
Meta:
  color: "grey"
  icon: "project diagram"
  title: "RackN Content"
  copyright: "RackN 2024"
